@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
	background-color: #F6F6F6;
	font-family: 'Inter', sans-serif;
}

ul {
	padding: 0;
	list-style: none;
}

input:focus,
select:focus,
textarea:focus {
	outline: none;
}

a {
	text-decoration: none;
}
.query-buttons {
    display: flex;
    justify-content: center;
}
.query-buttons .btn {
    padding-left: 50px;
    padding-right: 50px;
}
header {
	float: left;
	width: 100%;
}

.headtop {
	float: left;
	width: 100%;
	background: #1F2C39;
	padding: 10px;
	text-align: center;
	color: #fff;
}

.headtop img {
	height: 20px;
	width: 30px;
	object-fit: contain;
	margin-right: 10px;
}

.headtop span {
	font-size: 16px;
}

.headarea {
	float: left;
	width: 100%;
	background: #FFFFFF;
	padding: 12px 0;
}

.logo {
	width: 20%;
	margin-top: 3px;
}

.logo img {
	height: 40px;
	object-fit: contain;
}

.headarea .container {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.headarea .menu ul {
	margin-bottom: 0;
	margin-top: 11px;
}

.headarea .menu ul li {
	float: left;
	margin: 0px 20px;
}

.headarea .menu ul li a {
	color: #1F2C39;
	font-weight: normal;
	font-size: 17px;
	transition: all 0.6s;
}

.headarea .menu ul li a:hover {
	color: #1786F9;
}

.headarea .right a.register {
	float: right;
	background: #EFF7FF;
	color: #1786F9;
	font-weight: 600;
	padding: 11px 40px;
	border-radius: 10px;
	transition: all 0.6s;
}

.headarea .right a.register:hover {
	background: #1786F9;
	color: #fff;
}

.headarea .right .loginbtn {
	float: right;
	color: #1F2C39;
	font-weight: 600;
	padding: 11px 40px;
	border-radius: 10px;
}

.headarea .right .loginbtn a {
	color: #1F2C39;
}

.headarea .right .loginbtn img {
	height: 22px;
	margin-top: -3px;
	margin-right: 10px;
	width: 20px;
	object-fit: contain;
}

.hmslider {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.hmslider .container {
	position: relative;
}

.hmslider .area {
	float: left;
	width: 100%;
	position: relative;
	padding: 30px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	padding-bottom: 100px;
}

.hmslider .area::before {
	content: "";
	background: #ECEEF0;
	width: 100%;
	height: 200%;
	position: absolute;
	left: 0;
	border-radius: 50%;
	top: -100%;
	z-index: -1;
}

.hmslider .area img {
	width: 100%;
	height: 250px;
	object-fit: contain;
	object-position: center;
}

.hmslider .area span {
	color: #1F2C39;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	max-width: 450px;
	margin: 0 auto;
	margin-top: 30px;
	line-height: 28px;
}

.hmslider .area .form {
	background: #FFFFFF;
	border-radius: 10px;
	max-width: 500px;
	margin: 0 auto;
	margin-top: 30px;
	display: block;
	width: 100%;
	padding: 10px;
	position: relative;
}

.hmslider .area .form input {
	background: transparent;
	border: 0;
	padding: 7px;
	width: 100%;
}

.hmslider .area .form input::placeholder {
	color: #DEDEDE;
}

.hmslider .area .form button {
	background: #1786F9;
	color: #fff;
	border-radius: 10px;
	border: 0;
	font-weight: 600;
	padding: 8px 22px;
	position: absolute;
	right: 10px;
	top: 10px;
	transition: all 0.6s;
}

.hmslider .area .form button:hover {
	background: #1F2C39;
}

.hmsectionone {
	float: left;
	width: 100%;
	padding: 40px 0;
	background: #fff;
	margin-top: 30px;
	text-align: center;
}

.hmsectionone h2 {
	max-width: 400px;
	font-size: 20px;
	font-weight: 600;
	margin: 0 auto;
	margin-bottom: 30px;
}

.hmsectionone img {
	height: 130px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.hmsectionone h5 {
	font-size: 20px;
	font-weight: 600;
}

.hmsectionone p {
	margin-bottom: 0;
	color: #728AA2;
	font-size: 17px;
	line-height: 24px;
	padding: 0px 25px;
}

.sectionthree {
	float: left;
	width: 100%;
	padding: 35px 0;
	background: #EEEEEE;
}

.sectionthree img {
	float: left;
	width: 100%;
	border-radius: 10px;
	height: 380px;
}

.sectionthree .text {
	float: left;
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	padding-left: 25px;
}

.sectionthree .text h4 {
	font-size: 27px;
	font-weight: 600;
}

.sectionthree .text p {
	max-width: 550px;
}

.sectionthree .text a {
	background: #1F2C39;
	font-weight: 600;
	float: left;
	color: #fff;
	padding: 10px 40px;
	border-radius: 10px;
	margin-top: 10px;
	transition: all 0.6s;
	border: 1px solid transparent;
}

.sectionthree .text a:hover {
	background: #fff;
	color: #1F2C39;
	border: 1px solid #1F2C39;
}

.sectionfour {
	float: left;
	width: 100%;
	padding: 50px 0;
}

.sectionfour .area {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 20px;
	padding-right: 0;
	border-radius: 10px;
	border: 1px solid #B5C5D5;
	margin-top: 20px;
}

.sectionfour .area img {
	height: 100%;
	object-fit: contain;
	width: 100%;
	right: -30%;
	position: relative;
}

.sectionfour .area .item {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 30px 15px;
	text-align: center;
	margin-bottom: 15px;
}

.sectionfour .area .item span {
	font-size: 20px;
	color: #728AA2;
	margin-bottom: 10px;
	float: left;
	font-weight: 600;
	width: 100%;
}

.sectionfour .area .item.gre span {
	font-size: 20px;
	color: #F97117;
	margin-bottom: 10px;
	float: left;
	font-weight: 600;
	width: 100%;
}

.sectionfour .area .item p {
	margin-bottom: 0;
}

.sectionfour .area .items {
	float: left;
	width: 100%;
	background: #2A3A4A;
	border-radius: 10px;
	padding: 30px 25px;
	text-align: left;
	margin-bottom: 15px;
	color: #fff;
}

.sectionfour .area .items p {
	margin-bottom: 25px;
}

.sectionfour .area .items h6 {
	color: #1786F9;
	width: 100%;
	margin-bottom: 5px;
	font-size: 18px;
}

.sectionfour .area .items h5 {
	color: #728AA2;
	font-size: 17px;
	font-weight: normal;
}

.hmsectionone .items {
	float: left;
	width: 100%;
	padding: 35px 25px;
	border-radius: 10px;
	border: 1px dashed #C3C9CF;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.hmsectionone .items img {
	height: 65px;
}

.hmsectionone .items span {
	font-weight: 600;
	font-size: 20px;
}

.sectionfaq {
	float: left;
	width: 100%;
	padding: 80px 0;
	overflow: hidden;
}

.sectionfaq img {
	float: right;
	height: 100%;
	object-fit: contain;
	padding-right: 30px;
}

.sectionfaq h5 {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 20px;
}

.sectionfaq .accordion-item {
	margin-bottom: 12px;
	border-radius: 10px;
	border: 0;
	overflow: hidden;
}

.sectionfaq .accordion-button {
	box-shadow: none;
	padding: 10px;
	padding-left: 20px;
	font-weight: 600;
}

.sectionfaq .accordion-button::after {
	width: 40px;
	height: 40px;
	background: #EEF6FF;
	content: "+";
	font-weight: 500;
	text-align: center;
	line-height: 38px;
	color: #1786F9;
	font-size: 25px;
	border-radius: 10px;
}

.sectionfaq .accordion-body {
	color: #728AA2;
}

.accordion-button:not(.collapsed)::after {
	content: "-";
}

footer {
	float: left;
	width: 100%;
	margin-top: 25px;
}

.footertop {
	float: left;
	width: 100%;
	background: #1F2C39;
	padding: 45px 0;
	color: #fff;
}

.footertop h6 {
	font-size: 21px;
	font-weight: 600;
}

.footertop p {
	max-width: 400px;
}

.footertop .input {
	background: #192530;
	padding: 10px;
	position: relative;
	border-radius: 10px;
	margin-top: 10px;
}

.footertop .input input {
	width: 100%;
	background: transparent;
	border: 0;
	color: #fff;
	padding: 10px 20px;
}

.footertop .input input::placeholder {
	color: #57758F;
}

.footertop .input button {
	position: absolute;
	background: #1786F9;
	color: #fff;
	border: 0;
	padding: 9px 30px;
	right: 10px;
	top: 11px;
	border-radius: 10px;
	transition: all 0.6s;
}

.footertop .input button:hover {
	background: #0F6EEA;
}

.footermenu {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 0;
}

.footermenu .container {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.footermenu ul {
	margin-bottom: 0;
	margin-top: 14px;
}

.footermenu .logo {
	width: 15%;
}

.footermenu ul li {
	float: left;
	margin: 0px 15px;
}

.footermenu ul li a {
	color: #000000;
	transition: all 0.6s;
}

.footermenu ul li a:hover {
	color: #1786F9;
}

.ftsocial ul {
	margin-top: 0;
}

.ftsocial ul li {
	margin: 0px 5px;
}

.ftsocial ul li a {
	background: #EEF6FF;
	width: 45px;
	height: 45px;
	float: left;
	border-radius: 10px;
	text-align: center;
	line-height: 43px;
	transition: all 0.6s;
}

.ftsocial ul li a:hover {
	background: #3280e67e;
}

.ftsocial ul li a img {
	height: 17px;
	width: 17px;
	object-fit: contain;
}

.footerdesc {
	float: left;
	width: 100%;
	text-align: center;
	padding: 9px 0;
	color: #8C9DAE;
	font-size: 15px;
}

.plakasorgula {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 15px;
}

.plakasorgula .leftarea {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	padding-bottom: 5px;
}

.plakasorgula .leftarea h5 {
	float: left;
	width: 100%;
	margin-bottom: 14px;
	font-weight: 600;
	font-size: 17px;
}

.plakasorgula .leftarea .item {
	float: left;
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	text-align: center;
	background: #F6F9FC;
	border-radius: 10px;
	padding: 15px 15px;
	margin-bottom: 15px;
}

.plakasorgula .leftarea .item img {
	height: 35px;
	object-fit: contain;
	width: 70px;
	margin: 0 auto;
}

.plakasorgula .leftarea .item span {
	color: #728AA2;
	font-weight: 500;
	margin-top: 5px;
	margin-bottom: 2px;
}

.plakasorgula .leftarea .item .prou {
	user-select: none;
	text-transform: capitalize;
	color: transparent;
	text-shadow: #111 0 0 15px;
	transition: 0.4s;
}

.plakasorgula .leftarea .kmitem {
	float: left;
	width: 100%;
	background: #F6F9FC;
	border-radius: 10px;
	padding: 20px 15px;
	margin-bottom: 15px;
}

.plakasorgula .leftarea .kmitem span {
	float: left;
	color: #728AA2;
	font-weight: 500;
	font-size: 15px;
}

.plakasorgula .leftarea .kmitem .prou {
	user-select: none;
	float: right;
	font-size: 15px;
	color: transparent;
	text-shadow: #1786F9 0 0 10px;
	transition: 0.4s;
}

.rightpa {
	float: left;
	width: 100%;
}

.rightpa .banner {
	float: left;
	width: 100%;
	text-align: center;
	background: rgb(23, 134, 249);
	background: linear-gradient(86deg, rgba(23, 134, 249, 1) 20%, rgba(39, 159, 239, 1) 78%);
	border-radius: 10px;
	padding: 28px 10px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 7px;
}

.rightpa .area {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
}

.rightpa .area .sorgu {
	float: left;
	width: 100%;
	background: #EFF7FF;
	padding: 17px;
	border-radius: 10px;
	color: #1786F9;
	font-weight: bold;
	margin-bottom: 24px;
}

.rightpa .area p {
	color: #1F2C39;
	margin-bottom: 25px;
}

.rightpa .area a {
	float: left;
	width: 100%;
	border-radius: 10px;
	padding: 18px;
	background: #1F2C39;
	color: #fff;
	display: flex;
	justify-content: space-between;
}

.rightpa .area a b {
	font-weight: 600;
}

div.radio-with-Icon {
	display: flex;
	width: 100%;
	float: left;
	justify-content: space-between;
}

div.radio-with-Icon p.radioOption-Item {
	border: none;
	width: calc(50% - 10px);
	float: left;
	display: flex;
	justify-content: center;
	flex-flow: column;
	text-align: center;
}

div.radio-with-Icon p.radioOption-Item label {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #D9E1E8;
	color: #728AA2;
	cursor: pointer;
	opacity: .8;
	transition: none;
	font-size: 17px;
	font-weight: 600;
	padding-top: 25px;
	text-align: center;
	flex-flow: column;
	justify-content: center;
	margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item label:hover,
div.radio-with-Icon p.radioOption-Item label:focus,
div.radio-with-Icon p.radioOption-Item label:active {
	opacity: .5;
	background-color: #1F2C39;
	color: #fff;
	margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item label::after,
div.radio-with-Icon p.radioOption-Item label:after,
div.radio-with-Icon p.radioOption-Item label::before,
div.radio-with-Icon p.radioOption-Item label:before {
	opacity: 0 !important;
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item label img {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 10px;
}

div.radio-with-Icon p.radioOption-Item input[type="radio"] {
	opacity: 0 !important;
	width: 0 !important;
	height: 0 !important;
}

div.radio-with-Icon p.radioOption-Item input[type="radio"]:active~label {
	opacity: 1;
}

div.radio-with-Icon p.radioOption-Item input[type="radio"]:checked~label {
	opacity: 1;
	border: none;
	background-color: #1F2C39;
	color: #fff;
}

div.radio-with-Icon p.radioOption-Item input[type="radio"]:checked~label img {
	filter: brightness(0) invert(1);
}

div.radio-with-Icon p.radioOption-Item input[type="radio"]:hover,
div.radio-with-Icon p.radioOption-Item input[type="radio"]:focus,
div.radio-with-Icon p.radioOption-Item input[type="radio"]:active {
	margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item input[type="radio"]+label:before,
div.radio-with-Icon p.radioOption-Item input[type="radio"]+label:after {
	margin: 0 !important;
}

.signup {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 15px;
}

.signup .area {
	background: #fff;
	width: 100%;
	max-width: 800px;
	border-radius: 10px;
	padding: 50px;
}

.signup .area h5 {
	float: left;
	width: 100%;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}

.signup .area h6 {
	float: left;
	width: 100%;
	color: #728AA2;
	font-size: 18px;
	font-weight: 600;
}

.signup .item {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.signup .item label {
	float: left;
	width: 100%;
	color: #728AA2;
	font-size: 17px;
	margin-bottom: 5px;
}

.signup .item input {
	float: left;
	width: 100%;
	border: 1px solid #D9E1E8;
	border-radius: 10px;
	padding: 18px 15px;
	margin-bottom: 8px;
}

.signup .item input::placeholder {
	color: #BDC8D4;
}

.signup button {
	float: left;
	width: 100%;
	background: #1786F9;
	border-radius: 10px;
	color: #fff;
	font-weight: 600;
	font-size: 17px;
	padding: 23px 15px;
	border: 0;
	margin-top: 5px;
	transition: all 0.6s;
}

.signup button:hover {
	background: #0F5EEA;
}

.signup span {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: -20px;
}

.signup span a {
	color: #1786F9;
	font-weight: bold;
}

.form-group {
	display: block;
	float: left;
	width: 100%;
	margin: 10px 0;
}

.form-group input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.form-group label {
	position: relative;
	cursor: pointer;
	color: #1F2C39;
}

.form-group label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #D9E1E8;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 10px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	border-radius: 10px;
	cursor: pointer;
	margin-right: 5px;
}

.form-group input:checked+label:after {
	content: '';
	display: block;
	position: absolute;
	top: 4px;
	left: 9px;
	width: 6px;
	height: 14px;
	border: solid #0079bf;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.loginarea {
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 5px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}

.loginform {
	float: left;
	width: 100%;
	padding: 90px 30px;
	padding-right: 50px;
}

.loginform h6 {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 600;
}

.loginform label {
	float: left;
	width: 100%;
	color: #728AA2;
	margin-bottom: 5px;
}

.loginform input {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #D9E1E8;
	padding: 18px;
	border-radius: 10px;
}

.loginform input::placeholder {
	color: #BDC8D4;
}

.loginform .resetpass {
	float: right;
	width: 100%;
	margin-bottom: 10px;
	text-align: right;
	color: #1F2C39;
}

.loginform button {
	float: left;
	width: 100%;
	text-align: center;
	border: 0;
	background: #1F2C39;
	border-radius: 10px;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	padding: 20px 15px;
	transition: all 0.6s;
	margin-bottom: 12px;
}

.loginform button:hover {
	background: #2F3F52;
}

.loginform span {
	float: left;
	width: 100%;
	text-align: center;
}

.loginform span a {
	color: #1786F9;
	font-weight: 600;
}

.loginarea img {
	width: 100%;
	height: 100%;
	padding-top: 15px;
	padding-right: 15px;
}

.contactarea {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 50px;
}

.contactform {
	float: left;
	width: 100%;
	background: #fff;
	padding: 30px;
	border-radius: 10px;
}

.contactform h6 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}

.contactform label {
	float: left;
	width: 100%;
	color: #728AA2;
	margin-bottom: 2px;
}

.contactform input {
	float: left;
	width: 100%;
	border: 1px solid #D9E1E8;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.contactform input::-webkit-outer-spin-button,
.contactform input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.contactform input::placeholder {
	color: #BDC8D4;
}

.contactform textarea {
	float: left;
	width: 100%;
	border: 1px solid #D9E1E8;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 10px;
	min-height: 150px;
}

.contactform textarea::placeholder {
	color: #BDC8D4;
}

.contactform button {
	float: left;
	width: 100%;
	background: #1F2C39;
	color: #fff;
	padding: 15px;
	border: 0;
	border-radius: 10px;
	font-size: 17px;
	font-weight: 600;
}

.contactarea .img {
	float: left;
	width: 100%;
	height: 250px;
	overflow: hidden;
	border-radius: 10px;
}

.contactarea .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.contitem {
	float: left;
	width: 100%;
	margin: 10px 0;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	flex-flow: column;
}

.contitem img {
	height: 45px;
	object-fit: contain;
	float: left;
	object-position: left;
	margin-bottom: 10px;
}

.contitem span {
	color: #728AA2;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 5px;
}

.contitem p {
	margin-bottom: 0;
}

.contitem.mail {
	text-align: center;
}

.contitem.mail .icon {
	width: 60px;
	height: 60px;
	background: #F0F8FF;
	border-radius: 10px;
	line-height: 55px;
	margin: 0 auto;
	margin-bottom: 5px;
}

.contitem.mail .icon svg {
	width: 27px;
	height: 27px;
}

.contitem.mail span {
	color: #1F2C39;
}

.contitem.mail a {
	color: #1F2C39;
}

.panelmenu {
	float: left;
	width: 250px;
	height: auto;
	min-height: 100vh;
	background: #fff;
	padding: 15px;
}

.panelmenu .logo {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.panelarea {
	float: left;
	width: calc(100% - 250px);
	padding: 35px 30px;
}

.panelmenu ul {
	float: left;
	width: 100%;
}

.panelmenu ul li {
	float: left;
	width: 100%;
	background: #F6F9FC;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.panelmenu ul li .icon {
	float: left;
	width: 45px;
	height: 45px;
	border-radius: 10px;
	background: #fff;
	text-align: center;
	line-height: 42px;
}

.panelmenu ul li .icon img {
	height: 20px;
	object-fit: contain;
}

.panelmenu ul li .text {
	float: left;
	width: calc(100% - 45px);
	padding-left: 8px;
	min-height: 45px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	line-height: 18px;
	color: #728AA2;
	font-weight: 500;
}

.panelmenu ul li.active {
	background: #1786F9;
}

.panelmenu ul li.active .text {
	color: #fff;
}

.panelmenu ul li.active .icon {
	background: #2770BC;
}

.panelmenu ul li.active .icon img {
	filter: brightness(0) invert(1);
}

.panelhead {
	float: left;
	width: 100%;
}

.panelhead .bildirim {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 15px;
}

.panelhead .bildirim img {
	width: 30px;
	height: 23px;
	margin-right: 10px;
}

.panelhead .bakiye {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 8px 10px;
}

.panelhead .bakiye a {
	width: 40px;
	height: 40px;
	background: #EEF6FF;
	float: right;
	border-radius: 10px;
	text-align: center;
	line-height: 38px;
	transition: all 0.6s;
}

.panelhead .bakiye a:hover {
	background: #d8e0e9;
}

.panelhead .bakiye a img {
	width: 12px;
}

.panelhead .bakiye span {
	min-height: 40px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	float: left;
	margin-left: 5px;
	font-weight: 500;
}

.panelhead .col-md-6 {
	padding-left: 0;
}

.panelhead .user {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 8px 10px;
}

.panelhead .user img {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.panelhead .user span {
	min-height: 40px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	float: left;
	margin-left: 9px;
	font-weight: 600;
	color: #000000;
}

.kontrolpanelhome {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.kontrolpanelhome h5 {
	float: left;
	width: 100%;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
}

.kontrolpanelhome .istatic {
	float: left;
	width: 100%;
}

.kontrolpanelhome .istatic .item {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	height: 100%;
}

.kontrolpanelhome .istatic .item .text {
	float: left;
	width: 100%;
	min-height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.kontrolpanelhome .istatic .item img {
	height: 40px;
	object-fit: contain;
	width: 30px;
	margin-bottom: 5px;
}

.kontrolpanelhome .istatic .item span {
	float: left;
	width: 100%;
	color: #1F2C39;
	font-weight: 600;
	margin-bottom: 5px;
}

.kontrolpanelhome .istatic .item h6 {
	font-weight: normal;
	color: #728AA2;
	font-size: 18px;
}

.kontrolpanelhome .bakiyeyukle {
	float: right;
	color: #6A9BCE;
	font-weight: 600;
	background: #fff;
	border-radius: 10px;
	padding: 10px 20px;
}

.kontrolpanelhome .item.active {
	background: rgb(23, 134, 249);
	background: linear-gradient(141deg, rgba(23, 134, 249, 1) 20%, rgba(39, 159, 239, 1) 78%);
}

.kontrolpanelhome .item.enes {
	background: rgb(249, 23, 107);
	background: linear-gradient(141deg, rgb(249 23 107) 20%, rgb(239 39 87) 78%);
}


.kontrolpanelhome .item.enes span {
	color: #fff;
}

.kontrolpanelhome .item.enes h6 {
	color: #fff;
}

.kontrolpanelhome .item.enes .text {
	min-height: calc(100% - 50px);
}

.kontrolpanelhome .item.active span {
	color: #fff;
}

.kontrolpanelhome .item.active h6 {
	color: #fff;
}

.kontrolpanelhome .item.active .text {
	min-height: calc(100% - 50px);
}

.panelhomeliste {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.panelhomeliste .duyurular {
	float: left;
	width: 100%;
	padding: 18px;
	background: #fff;
	border-radius: 10px;
}

.panelhomeliste .duyurular h5 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #1786F9;
}

.panelhomeliste .duyurular .list {
	float: left;
	width: 100%;
	height: 460px;
	overflow-y: scroll;
	padding-right: 15px;
}

.panelhomeliste .duyurular .list .item {
	float: left;
	width: 100%;
	background: #F6F9FC;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 10px;
	line-height: 22px;
}

.panelhomeliste .duyurular .list::-webkit-scrollbar-track {
	border-radius: 5px;
	width: 100%;
	height: 100%;
}

.panelhomeliste .duyurular .list::-webkit-scrollbar {
	width: 6px;
	border-radius: 5px;
	background-color: #b2bcc55b;
}

.panelhomeliste .duyurular .list::-webkit-scrollbar-thumb {
	border-radius: 100px;
	background-color: #B2BCC5;
	height: 5px;
}

.panelhomeliste .paneldeitem {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
}

.panelhomeliste .paneldeitem img {
	width: 100%;
	height: 100%;
}

.panelhomeliste .paneldeitem .text {
	float: left;
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	padding-right: 30px;
}

.panelhomeliste .paneldeitem .text h6 {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	color: #F84242;
	margin-bottom: 10px;
}

.panelhomeliste .paneldeitem .text a {
	float: left;
	background: #F84242;
	color: #fff;
	padding: 12px 30px;
	border-radius: 10px;
	transition: all 0.6s;
}

.panelhomeliste .paneldeitem .text a:hover {
	background: #9e0707;
}

.panelhomeliste .paneldeitem.two {
	margin-top: 12px;
}

.panelhomeliste .paneldeitem.two h6 {
	color: #E6AD25;
}

.panelhomeliste .paneldeitem.two a {
	background: #E6AD25;
}

.panelhomeliste .paneldeitem.two a:hover {
	background: #b48413;
}

/* .panelplakasorgu .prou {
	text-shadow: none !important;
	color: #1F2C39 !important;
} */

/* .panelplakasorgu .kmitem .prou {
	color: #1786F9 !important;
	font-weight: 600;
} */

.plakasorguinput {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.panelplakasorgu {
	margin-top: 5px;
}

.plakasorguinput input {
	float: left;
	width: 100%;
	border: 0;
	background: #F6F9FC;
	border-radius: 10px;
	padding: 25px 20px;
}

.plakasorguinput input::placeholder {
	color: #C2CED9;
	font-weight: 600;
}

.panelplakasorgu button {
	float: left;
	width: 100%;
	background: #1786F9;
	color: #fff;
	border: 0;
	border-radius: 10px;
	font-weight: 600;
	font-size: 17px;
	padding: 17px;
	transition: all 0.6s;
}

.panelplakasorgu button:hover {
	background: #0F6BDB;
}

.panelplakasorgu .info {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	background: #FFF9EF;
	border-radius: 10px;
	color: #EEAB37;
	font-size: 17px;
	line-height: 22px;
	padding: 15px;
}

.gecmissorgular {
	float: left;
	width: 100%;
	margin-top: 5px;
}

.gecmissorgular h5 {
	float: left;
	width: 100%;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 20px;
}

.gecmissorgular .sorguitem {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
	border-radius: 10px;
	padding: 25px;
}

.gecmissorgular .sorguitem .left {
	float: left;
}

.gecmissorgular .sorguitem button {
	float: right;
	background: #EFF5FF;
	border-radius: 10px;
	color: #377AEE;
	font-weight: 600;
	border: 0;
	padding: 15px 40px;
	transition: all 0.6s;
}

.gecmissorgular .sorguitem button:hover {
	background: #d9e2f0;
}

.gecmissorgular .sorguitem span {
	color: #1F2C39;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0;
}

.gecmissorgular .sorguitem .date {
	color: #728AA2;
	font-weight: 500;
}

.aracbilgimodal {
	float: left;
	width: 100%;
	padding: 15px;
	padding-top: 0;
}

.aracbilgimodal button {
	float: right;
	width: auto;
	background: url(../img/icon/closeicon.svg);
	opacity: 1;
	background-size: contain;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	padding: 0;
}

.aracbilgimodal button:hover {
	background: url(../img/icon/closeicon.svg);
	opacity: 1;
	background-size: contain;
	background-repeat: no-repeat;
}

.modal-dialog {
	max-width: 950px;
	border-radius: 10px;
	overflow: hidden;
}

.modal-content {
	border-radius: 10px;
	overflow: hidden;
}

.aracbilgimodal h5 {
	width: auto !important;
}

.aracbilgimodal .hizl {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.paketlerlist {
	float: left;
	width: 100%;
}

.paketlerlist h5 {
	float: left;
	width: 100%;
	font-size: 20px;
	font-weight: 600;
}

.paketlerlist .item {
	float: left;
	width: 100%;
	background: #fff;
	height: 100%;
	border-radius: 10px;
	padding: 25px;
}

.paketlerlist .item .text {
	float: left;
	width: 75%;
}

.paketlerlist .item button {
	float: right;
	background: #FFF7E9;
	border-radius: 10px;
	border: 0;
	padding: 11px 25px;
	color: #EEAB37;
	font-weight: 600;
	transition: all 0.6s;
}

.paketlerlist .item button:hover {
	background: #fbe9c9;
}

.paketlerlist .col-md-4 {
	margin-bottom: 15px;
}

.paketlerlist .item .d-flex {
	height: 100%;
	flex-flow: column;
	justify-content: center;
}

.paketlerlist .item span {
	float: left;
	width: 100%;
	font-weight: bold;
	margin-bottom: 3px;
}

.paketlerlist .item h5 {
	float: left;
	width: 100%;
	margin-bottom: 3px;
	color: #1F2C39;
	font-weight: normal;
	font-size: 18px;
}

.paketlerlist .item .price {
	font-size: 20px;
	font-weight: 600;
}

.paketlerlist .item.yellow span {
	color: #EEAB37;
}

.paketlerlist .item.red span {
	color: #EE4437;
}

.paketlerlist .item.red button {
	color: #EE4437;
	background: #FFF4F3;
}

.paketlerlist .item.red button:hover {
	background: #f1dad8;
}

.paketlerlist .item.blue span {
	color: #377AEE;
}

.paketlerlist .item.blue button {
	color: #377AEE;
	background: #EFF5FF;
}

.paketlerlist .item.blue button:hover {
	background: #d1dcef;
}

.paketlerlist .item.green span {
	color: #3EC24B;
}

.paketlerlist .item.green button {
	color: #3EC24B;
	background: #E9FFEB;
}

.paketlerlist .item.green button:hover {
	background: #e6fbe8;
}

.paketlerlist .item.purple span {
	color: #9237EE;
}

.paketlerlist .item.purple button {
	color: #9237EE;
	background: #FAF5FF;
}

.paketlerlist .item.purple button:hover {
	background: #e1cff3;
}

.paketlerlist .row {
	display: flex;
	justify-content: center;
}

.bireyselfiyatlar {
	float: left;
	width: 100%;
	display: flex;
	margin-top: 25px;
	flex-flow: column;
}

.bireyselfiyatlar h5 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}

.bireyselfiyatlar .row {
	display: flex;
	justify-content: center;
}

.bireyselfiyatlar .box {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 30px;
}

.bireyselfiyatlar .box .text {
	float: left;
	width: 60%;
}

.bireyselfiyatlar .box .price {
	float: right;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	text-align: right;
}

.bireyselfiyatlar .box .price span {
	font-size: 18px;
	font-weight: 600;
	color: #728AA2;
	float: right;
	width: 100%;
}

.bireyselfiyatlar .box .price b {
	color: #1786F9;
	font-weight: bold;
	font-size: 21px;
}

.prorfilbilgi h6 {
	float: left;
	text-align: left;
	color: #728AA2;
	font-size: 17px;
}

.prorfilbilgi input:disabled {
	background: #F5F6F8;
	color: #BDC8D4;
}

.profilplaka {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 10px;
}

.profilplaka .kalan {
	float: left;
	width: 100px;
	height: 100px;
	background: #EFF5FF;
	text-align: center;
	line-height: 100px;
	color: #1786F9;
	font-size: 40px;
	font-weight: 900;
	border-radius: 10px;
}

.profilplaka .text {
	float: left;
	width: calc(100% - 100px);
	padding-left: 15px;
	min-height: 100px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	color: #1F2C39;
	font-size: 20px;
	font-weight: 600;
}

.profilresim {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 25px;
	margin-bottom: 10px;
}

.profilresim .img {
	float: left;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	overflow: hidden;
}

.profilresim .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profilresim .text {
	float: left;
	padding-left: 15px;
	min-height: 100px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.profilresim .text h4 {
	float: left;
	width: 100%;
	margin-bottom: 0;
	font-size: 17px;
}

.profilresim .btn-up {
	float: right;
	background: #EFF5FF;
	border-radius: 10px;
	padding: 18px 25px;
	color: #377AEE;
	font-weight: 600;
	margin-top: 20px;
	cursor: pointer;
	transition: all 0.6s;
}

.profilresim .btn-up:hover {
	background: #cbd2df;
}

.profilimarea {
	float: left;
	width: 100%;
}

.profilimarea h5 {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 600;
}

button.sifreyenile {
	float: right;
	width: auto;
	background: #1786F9;
	padding: 14px 60px;
	margin-top: 5px;
	transition: all 0.6s;
}

button.sifreyenile:hover {
	background: #0F6EEA;
}

.mobilmenubtn {
	float: left;
	color: #000;
	font-size: 30px;
	font-weight: 500;
	display: none;
}

.offcanvas-start {
	width: 85%;
}

.mobilmenucontent {
	float: left;
	width: 100%;
	padding: 25px;
}

.mobilmenucontent ul li {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.mobilmenucontent ul li a {
	color: #000;
	font-size: 17px;
	font-weight: 600;
}

.mobilmenucontent ul {
	float: left;
	width: 100%;
	margin-top: 35px;
}

.mobilmenucontent a.register {
	float: right;
	background: #EFF7FF;
	color: #1786F9;
	font-weight: 600;
	padding: 11px 5px;
	border-radius: 10px;
	transition: all 0.6s;
	width: 50%;
	text-align: center;
}

.mobilmenucontent a.register:hover {
	background: #1786F9;
	color: #fff;
}

.mobilmenucontent .loginbtn {
	float: left;
	color: #1F2C39;
	font-weight: 600;
	padding: 11px 5px;
	border-radius: 10px;
	width: 50%;
}

.mobilmenucontent .loginbtn a {
	color: #1F2C39;
}

.mobilmenucontent .loginbtn img {
	height: 22px;
	margin-top: -3px;
	margin-right: 10px;
	width: 20px;
	object-fit: contain;
}

.panelmenu .closebtn {
	display: none;
}

.mobilheader {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 15px;
	display: none;
}

.mobilheader .logo {
	float: left;
	margin-left: 25px;
}

/*coming*/
.video-wrapper {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
}

.video-wrapper::before {
	content: "";
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.3;
}

.video-wrapper video {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.comingarea {
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
}

.comingtext {
	float: left;
	width: 100%;
	text-align: center;
	height: calc(100vh - 200px);
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.comingtext img {
	height: 85px;
	margin-bottom: 35px;
	object-fit: contain;
}

.comingtext p {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	max-width: 700px;
	line-height: 25px;
	margin: 0 auto;
	margin-bottom: 35px;
}

.comingtext .input {
	width: 100%;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px;
	border-radius: 10px;
}

.comingtext .input::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #c1c1c1;
	filter: blur(88px);
}

.comingtext .input form {
	position: relative;
}

.comingtext .input input {
	float: left;
	width: 100%;
	background: transparent;
	color: #fff;
	border: 0;
	padding: 15px;
}

.comingtext .input input::placeholder {
	color: #fff;
}

.comingtext .input button {
	position: absolute;
	right: 10px;
	border: 0;
	background: transparent;
	color: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 15px 40px;
}

.comingtext .input button::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	filter: blur(56px);
	transition: all 0.6s;
}

.comingsocial {
	float: right;
}

.comingsocial ul {
	float: right;
	margin-bottom: 0;
	margin-top: 10px;
}

.comingsocial ul li {
	float: left;
	margin-left: 15px;
}

.comingsocial ul li img {
	filter: brightness(0) invert(1);
	height: 25px;
	width: 25px;
}

.cominglogo {
	float: left;
}

.comingheader {
	float: left;
	width: 100%;
	padding: 25px 0;
}

.plakaodeme {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 15px;
}

.plakaodeme .arboc {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px;
	border-radius: 10px;
}

.plakaodeme .arboc label {
	float: left;
	width: 100%;
	font-size: 17px;
	font-weight: normal;
	color: #728AA2;
	margin-bottom: 4px;
}

.plakaodeme .arboc input {
	float: left;
	width: 100%;
	border: 1px solid #D9E1E8;
	border-radius: 10px;
	padding: 18px;
	margin-bottom: 15px;
}

.plakaodeme .arboc button {
	float: left;
	width: 100%;
	border: 0;
	background: #1786F9;
	border-radius: 10px;
	padding: 19px 15px;
	margin-top: 5px;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	transition: all 0.6s;
}

.plakaodeme .arboc button:hover {
	background: #0F6BDA;
}

.plakaodeme .area {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 18px;
}

.plakaodeme .area .sorgu {
	float: left;
	width: 100%;
	background: #EFF7FF;
	padding: 17px;
	border-radius: 10px;
	color: #1786F9;
	font-weight: bold;
	margin-bottom: 24px;
}

.plakaodeme .area .sorgu span {
	float: right;
	font-weight: 600;
}

.plakaodeme .area p {
	color: #1F2C39;
	margin-bottom: 5px;
	margin-top: -3px;
	float: left;
	width: 100%;
}

.plakaodeme .odemeyaps {
	float: left;
	width: 100%;
}

.plakaodeme .odemeyaps h6 {
	color: #1F2C39;
	font-size: 18px;
	float: left;
	width: 100%;
	font-weight: 600;
	margin-bottom: 15px;
}

.plakaodeme .odemeyaps button {
	float: left;
	width: 100%;
	border-radius: 10px;
	border: 0;
	background: #FFFFFF;
	text-align: left;
	padding: 15px;
}

.plakaodeme .odemeyaps button .icon {
	float: left;
	background: #F6F9FC;
	width: 60px;
	height: 60px;
	border-radius: 10px;
	line-height: 60px;
	text-align: center;
}

.plakaodeme .odemeyaps button .icon img {
	width: 27px;
	height: 27px;
}

.plakaodeme .odemeyaps button span {
	float: left;
	width: calc(100% - 60px);
	padding-left: 13px;
	min-height: 60px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	font-weight: 600;
	font-size: 17px;
}

.plakaodeme .arboc input::-webkit-outer-spin-button,
.plakaodeme .arboc input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.kontrolpanelhome .plakaodeme {
	margin-top: 0;
}

.kontrolpanelhome .plakaodeme h2 {
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 15px;
}

.kontrolpanelhome .plakaodeme h5 {
	float: left;
	width: 100%;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 20px;
}

.bakiyeyuklearea {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	padding: 15px 20px;
	margin-bottom: 15px;
}

.bakiyeyuklearea span {
	float: left;
	width: 100%;
	color: #728AA2;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 5px;
}

.bakiyeyuklearea p {
	margin-bottom: 0;
	color: #1F2C39;
}

.bakiyeyuklearea input {
	float: right;
	width: 100%;
	background: #F6F9FC;
	max-width: 170px;
	border: 0;
	border-radius: 10px;
	height: 100%;
	text-align: center;
	font-weight: 600;
}

.bakiyeyuklearea .text {
	float: left;
	width: 100%;
	padding: 8px 0;
}

.bakiyeyuklearea input::-webkit-outer-spin-button,
.bakiyeyuklearea input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

@media (max-width: 880px) {

	.headarea .menu {
		display: none;
	}

	.plakaodeme .odemeyaps{
		margin-bottom: 15px;
	}

	.comingtext p {
		font-size: 15px;
	}

	.comingtext img {
		width: 100%;
		padding: 0px 20px;
		margin-bottom: 10px;
	}

	.comingtext .input input {
		text-align: center;
	}

	.cominglogo {
		width: 50%;
	}

	.cominglogo img {
		width: 100%;
	}

	.comingsocial ul {
		margin-top: 5px;
	}

	.comingtext .input button {
		position: relative;
		right: 0px;
		width: calc(100% - 20px);
	}

	.headarea .right .loginbtn {
		display: none;
	}

	.hmslider .area span {
		font-size: 19px;
	}

	.hmslider .area {
		padding: 30px 15px;
	}

	.hmsectionone h2 {
		font-size: 18px;
	}

	.hmsectionone .col-md-4 {
		margin-bottom: 25px;
	}

	.sectionthree img {
		height: 250px;
	}

	.sectionthree .text {
		padding: 15px;
	}

	.sectionthree .text h4 {
		font-size: 20px;
	}

	.sectionfour .area {
		padding: 10px;
	}

	.hmsectionone .items img {
		height: 55px;
		width: 55px;
	}

	.sectionfaq img {
		height: 250px;
		padding-right: 0;
	}

	.footertop h6 {
		font-size: 19px;
	}

	.footermenu .container {
		justify-content: center;
	}

	.footermenu .logo {
		width: 100%;
		text-align: center;
	}

	.ftmenu {
		margin-bottom: 15px;
	}

	.footerdesc {
		font-size: 13px;
	}

	header .logo {
		float: left;
		margin-left: 15px;
	}

	.headarea .container {
		display: block;
	}

	.headarea .right a.register {
		padding: 11px 25px;
	}

	.mobilmenubtn {
		display: block;
	}

	.contactform {
		padding: 30px 15px;
	}

	.loginform {
		padding: 50px 15px;
	}

	.plakasorgula .leftarea .kmitem span {
		width: 50%;
	}

	.plakasorgula .leftarea .kmitem .col-md-6 {
		margin-bottom: 10px;
	}

	.rightpa .banner {
		font-size: 15px;
		margin-top: 15px;
	}

	.signup .area {
		padding: 20px;
	}

	div.radio-with-Icon p.radioOption-Item label {
		font-size: 15px;
	}

	div.radio-with-Icon p.radioOption-Item label img {
		width: 35px;
		height: 35px;
	}

	.panelmenu {
		width: 0;
		overflow: hidden;
		padding: 0;
		transition: all 0.4s;
		position: fixed;
		left: 0;
		top: 0;
	}

	.panelarea {
		width: 100%;
		padding: 15px;
	}

	.panelhead .col-md-6 {
		width: 50%;
		padding-left: calc(var(--bs-gutter-x) * .5);
		margin-top: 10px;
	}

	.panelhead .bildirim img {
		float: left;
	}

	.panelhead .bildirim span {
		float: left;
		width: calc(100% - 40px);
		padding-left: 15px;
		font-size: 15px;
	}

	.gecmissorgular .sorguitem span {
		font-size: 18px;
	}

	.gecmissorgular .sorguitem button {
		padding: 15px;
	}

	.panelmenu .closebtn {
		display: block;
		float: right;
		color: #000;
		font-size: 36px;
		line-height: 39px;
		margin-right: 5px;
	}

	.gecmissorgular h5 {
		font-size: 18px;
	}

	.mobilheader {
		display: block;
	}

	.kontrolpanelhome .istatic .col-md-3 {
		margin-bottom: 15px;
	}

	.kontrolpanelhome h5 {
		font-size: 18px;
	}

	.panelhomeliste .paneldeitem img {
		height: 200px;
		object-fit: contain;
		object-position: left;
		margin-bottom: 15px;
	}

	.panelhomeliste .paneldeitem .text {
		padding: 15px;
	}

	.panelhomeliste .paneldeitem {
		margin-bottom: 15px;
	}

	.rightpa {
		margin-bottom: 15px;
	}

	.paketlerlist .item .d-flex {
		width: 100%;
		margin-top: 15px;
		float: left;
	}

	.paketlerlist .item .text {
		width: 100%;
	}

	.paketlerlist .item {
		height: auto;
	}

	.bireyselfiyatlar .box .text {
		width: 100%;
		margin-bottom: 15px;
	}

	.profilresim {
		display: flex;
		flex-flow: column;
		justify-content: center;
	}

	.profilresim .img {
		float: initial;
		margin: 0 auto;
	}

	.profilresim .text {
		text-align: center;
	}

	.profilresim .btn-up {
		text-align: center;
	}

	.profilplaka {
		margin-top: 15px;
	}




}
